package com.leromro.core.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.leromro.core.domain.ClientAccount;

public interface ClientBalanceMapper extends BaseMapper<ClientAccount> {
    ClientAccount selectBalanceByuserID(Long userId);
    int updateClientBalance(ClientAccount clientAccount);
}
